/* CSS Document */

#Layer1 {
	position:absolute;
	left:31px;
	top:34px;
	width:335px;
	height:828px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:63px;
	top:246px;
	width:227px;
	height:956px;
	z-index:2;
}
#Layer3 {
	position:absolute;
	left:9px;
	top:17px;
	width:581px;
	height:76px;
	z-index:3;
}
#Layer4 {
	position:absolute;
	left:470px;
	top:295px;
	width:175px;
	height:90px;
	z-index:4;
}
#Layer5 {
	position:absolute;
	left:698px;
	top:606px;
	width:186px;
	height:159px;
	z-index:5;
}
#Layer6 {
	position:absolute;
	left:480px;
	top:948px;
	width:68px;
	height:64px;
	z-index:6;
}
#Layer7 {
	position:absolute;
	left:153px;
	top:178px;
	width:75px;
	height:15px;
	z-index:7;
}
#Layer8 {
	position:absolute;
	left:300px;
	top:179px;
	width:118px;
	height:13px;
	z-index:8;
}
#Layer9 {
	position:absolute;
	left:453px;
	top:177px;
	width:128px;
	height:15px;
	z-index:9;
}
#Layer10 {
	position:absolute;
	left:601px;
	top:179px;
	width:127px;
	height:14px;
	z-index:10;
}
#Layer11 {
	position:absolute;
	left:604px;
	top:176px;
	width:108px;
	height:11px;
	z-index:10;
}
#Layer12 {
	position:absolute;
	left:624px;
	top:177px;
	width:102px;
	height:12px;
	z-index:10;
}
#Layer13 {
	position:absolute;
	left:774px;
	top:182px;
	width:85px;
	height:8px;
	z-index:11;
}
#Layer1 {
	position:absolute;
	left:31px;
	top:34px;
	width:335px;
	height:828px;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:51px;
	top:244px;
	width:227px;
	height:548px;
	z-index:2;
}
#Layer3 {
	position:absolute;
	left:9px;
	top:17px;
	width:581px;
	height:76px;
	z-index:3;
}
#Layer4 {
	position:absolute;
	left:470px;
	top:295px;
	width:175px;
	height:90px;
	z-index:4;
}
#Layer5 {
	position:absolute;
	left:698px;
	top:606px;
	width:186px;
	height:159px;
	z-index:5;
}
#Layer6 {
	position:absolute;
	left:480px;
	top:948px;
	width:68px;
	height:64px;
	z-index:6;
}
#Layer7 {
	position:absolute;
	left:150px;
	top:178px;
	width:101px;
	height:15px;
	z-index:7;
}
#Layer8 {
	position:absolute;
	left:300px;
	top:179px;
	width:118px;
	height:13px;
	z-index:8;
}
#Layer9 {
	position:absolute;
	left:453px;
	top:177px;
	width:128px;
	height:15px;
	z-index:9;
}
#Layer10 {
	position:absolute;
	left:601px;
	top:179px;
	width:127px;
	height:14px;
	z-index:10;
}
#Layer11 {
	position:absolute;
	left:604px;
	top:176px;
	width:108px;
	height:11px;
	z-index:10;
}
#Layer12 {
	position:absolute;
	left:624px;
	top:177px;
	width:102px;
	height:12px;
	z-index:10;
}
#Layer13 {
	position:absolute;
	left:781px;
	top:176px;
	width:148px;
	height:25px;
	z-index:11;
}
